import * as React from 'react';
import { ReactComponent as Icon } from "./FormatAlignJustify2.js";
import createIcon from "../create-icon";
var FormatAlignJustify2 = createIcon(Icon);
export default /*#__PURE__*/React.memo(FormatAlignJustify2);

